VMware Cloud Community
SirHaschke
Enthusiast
Enthusiast

Error Interoperabilität and Update Planer

Hi,
i use vCenter 7.0.2 and i get the error like in the screenshot.
How can i solve this?

Regards
Dennis

Reply
0 Kudos
1 Reply
SirHaschke
Enthusiast
Enthusiast

The other error........

Reply
0 Kudos